[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.Notification

Notification calls inherited Notification then add or removes the component's action list (depending on what Operation specifies)

## Declaration

Source position: forms.pp line 537

`protected procedure TCustomForm.Notification(`
`AComponent: TComponent;`
`Operation: TOperation`
`); override;`

## See also

TComponent.Notification

The latest version of this document can be found at lazarus-ccr.sourceforge.net .